Subject: FvwmAnimate color support and pipe problem

From: Dan Espen <[email-masked]>
Date: Sat, 07 Nov 1998 14:32:41 -0500

I've committed changes to FvwmAnimate to fully support color,
and a work-around for the pipe drainage problem.  (The Apply
buttons on the custom dialog no longer Apply and exit, you have
to do a "Dismiss".
--
Dan Espen                                Phone: (732) 699-5570
444 Hoes Lane  Room RRC 1C-214           E-mail: [email-masked]
Piscataway, NJ 08854
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked].